This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 14842 - Location of system crontab file not documented
Location of system crontab file not documented
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-29 17:37 EDT by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-07-29 17:37:15 EDT
"man 5 crontab" refers to the system crontab file but its location is not
documented.  The system crontab file is /etc/crontab.  This could be
documented in a FILES section (currently missing) in this man page.
Comment 1 Bill Nottingham 2000-08-07 23:25:25 EDT
Fixed in vixie-cron-3.0.1-54; thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.